/**
 * Theme Name:     Growhub Child - MCOECN
 * Version:        1.0.3
 * Author:         Chris Choma - Management Council
 * Template:       growhub
 * Text Domain:	   mc_oecn
 * Description:    Child to Growhub Theme
 */
:root {
  --bs-primary-rgb: 0, 125, 197; /* RGB format */
  --bs-primary-hover-rgb: 0, 84, 134; /* RGB format */
  --bs-primary-hover-hex:##005486;
  --bs-primary-hover-hex:##005486;
  --content-max-width: 1380px;
  --border-color: #ddd;
  --border-radius: 30px;
  --bg-gray: #ebebeb;
}
/* Theme Fixes */

html {
	border:none !important;
}
body {
	overflow-y:scroll;
}
strong {
	font-weight:600;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
    margin-bottom: unset;
}
nav {
	z-index:1;
}


@media screen and (max-width: 992px) {
	.mc-subnav.navbar .navbar-toggler {
		width:44px;
		height:44px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 22px;
		font-weight:300;
		padding: .25em;
		cursor: pointer;
		border: 0 solid;
		border-radius: 3px;
		background-color: rgba(0, 0, 0, .05);
	}
	.mc-subnav.navbar .navbar-toggler .navbar-toggler-icon,
	.mc-subnav.navbar .navbar-toggler.collapsed .navbar-toggler-icon {
		color: var(--bs-primary);
		background-image:none;
	}
	.mc-subnav.navbar .navbar-toggler .navbar-toggler-icon:before {
		content:"\F659";
		font-family: "bootstrap-icons";
		font-weight:900;
	}
	.mc-subnav.navbar .navbar-toggler.collapsed .navbar-toggler-icon:before {
		content:"\F5D3";
		font-family: "bootstrap-icons";
	}
	.navbar-toggler:focus {
		box-shadow:none;
	}
	.navbar-collapse {
		position: absolute;
		top: calc(100% + 10px);
		left: 0;
		background: rgb(255, 255, 255);
		width: 100%;
		border: 1px solid #ddd;
		border-radius: 30px;
	}
	.navbar-light .navbar-nav .nav-link {
		color:var(--bs-primary);
		padding:10px 20px;
		font-weight: 600;
    	line-height: 1.5;
	}
}
.navbar-collapse .dropdown-menu {
	overflow:hidden;
	padding:0;
}
.navbar-collapse .dropdown-menu li a {
	padding: 8px 0.5rem;
}
.btn:hover {
	text-decoration: none !important;
}
.btn-primary,
.btn-secondary,
.btn-success,
.btn-danger,
.btn-warning,
.btn-info {
	color:#fff !important;
}
.btn-outline-primary:hover,
.btn-outline-secondary:hover,
.btn-outline-success:hover,
.btn-outline-danger:hover,
.btn-outline-warning:hover,
.btn-outline-info:hover{
	color:#fff !important;
}
.btn-group .btn {
	border-radius:0;
}
.btn-group .btn:first-of-type {
	border-radius:30px 0 0 30px;
}
.btn-group .btn:last-of-type {
	border-radius:0 30px 30px 0;
}


.mc-service-wrapper input[name="sffind"] {
	border-radius:30px 0 0 30px !important;
}
.elementor-kit-63394 button.mfp-close,
.btn-close {
	display: block;
	top: 15px;
	right:20px;
	box-sizing: content-box;
	width: 1em;
	height: 1em;
	padding: .25em .25em;
	color: transparent;
	background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center / 1em auto no-repeat;
	background-color:transparent !important;
	border: 0 !important;
	border-radius: .25rem;
	opacity: .5;
}
.elementor-kit-63394 button.mfp-close:hover,
.btn-close:hover {
  opacity: 1;
  background-color: transparent;
}
.mfp-iframe-scaler iframe {
  border-radius: 0.25em;
}

/* Bootstrap toggle nav dropdowns on hover */
@media (hover: hover) and (min-width: 992px) {
	.navbar .dropdown:hover .dropdown-menu {
		display: block;
	}
}
div[data-elementor-id="63399"] {
	z-index:2;
}

.elementor-menu-toggle {
    width: 44px;
    height: 44px;
}
div[data-elementor-id="63399"] .elementor-element,
div[data-elementor-id="63399"] .elementor-element .e-con-inner,
div[data-elementor-id="63402"] .elementor-element,
div[data-elementor-id="63402"] .elementor-element .e-con-inner {
	position:relative;
}
div[data-elementor-id="63399"] .elementor-element .e-con-inner .elementor-nav-menu--dropdown-mobile,
div[data-elementor-id="63402"] .elementor-element .e-con-inner .elementor-nav-menu--dropdown-mobile {
	position:unset;
}
.elementor-nav-menu--dropdown .elementor-item:focus {
	background-color: inherit !important;
}
@media screen and (max-width: 768px) {
	.elementor-nav-menu--dropdown {
		top: 100% !important;
        left: 0 !important;
        right: 0 !important;
        width: 100% !important;
	}

	.elementor-nav-menu--dropdown .sub-menu,
	.navbar-nav .dropdown-menu {
		border-radius:0 !important;
	}
	.elementor-nav-menu--dropdown .sub-menu a,
	.navbar-nav .dropdown-menu a {
		border-radius:0 !important;
		background:var(--e-global-color-0c76608);
	}
	.navbar-nav .dropdown-menu a:hover {
		color:var(--bs-primary);
		background:#E9ECEF;
	}

}
.mc-subnav .navbar-title {
	font-size:1.5em;
	margin-right:20px;
}

.elementor-nav-menu .navbar-title a {
	font-size:1.5em !important;
	margin-right:20px !important;
	color:var(--bs-primary) !important;
}
.elementor-nav-menu--stretch ul {
	width:100%;
}
.menu-button>a {
	color:var(--bs-primary) !important;
	border:1px solid var(--bs-primary);
	border-radius:30px;
	transition: all 0.3s !important;
}
.menu-button:hover>a {
	color:var(--bs-white) !important;
	background: var(--bs-primary);
}
.dropdown-fullwidth {
	position:unset;
}
.dropdown-fullwidth .dropdown-menu {
	width:100%;
	left:0;
	right:0;
}
.dropdown-fullwidth .dropdown-menu .category-heading {
	margin:15px 0;
}
.dropdown-fullwidth .dropdown-menu .category-heading a {
	font-size:1.25em;
}

.mc-subnav .navbar-toggler.collapsed .navbar-toggler-icon {
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-three-dots-vertical" viewBox="0 0 16 16"%3E%3Cpath d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0m0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0m0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0"/%3E%3C/svg%3E');
}
.mc-subnav .navbar-toggler .navbar-toggler-icon {
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-x-lg" viewBox="0 0 16 16"%3E%3Cpath d="M2.146 2.854a.5.5 0 1 1 .708-.708L8 7.293l5.146-5.147a.5.5 0 0 1 .708.708L8.707 8l5.147 5.146a.5.5 0 0 1-.708.708L8 8.707l-5.146 5.147a.5.5 0 0 1-.708-.708L7.293 8z"/%3E%3C/svg%3E');
}

.container-full-width {
	width:100%;
}

.mc-service-section-header {
	margin:0 0 20px;
	padding:43px 0 20px;
	border-bottom:1px solid var(--border-color);
}
	
.breadcroumb-area {
	padding:100px 0 0;
	display: flex;
	align-items: center;
}
.breadcroumb-area .container-1380 {
	width:100%;
}
.breadcroumn-contnt {
	padding:30px;
	margin: 0 10%;
	background: rgb(0,122,81);
	background: linear-gradient(90deg, rgba(0,122,81,0) 0%, rgba(0,122,81,0.9) 30%, rgba(0,122,81,1) 50%, rgba(0,122,81,0.9) 70%, rgba(0,122,81,0) 100%);
	max-width:var(--content-max-width);
}
.breadcroumn-contnt .page-title {
	font-size: 3.5em;
	line-height: 1;
	letter-spacing: -2px;
	font-weight: 600;
	text-shadow:0px 0px 10px rgba(0,0,0,0.5);
}
.post-pagination .pagination {
	justify-content: flex-end;
}

.mc-page-title-container {
	padding:45px 30px;
	margin: 0 10%;
	background: rgb(0,122,81);
	background: linear-gradient(90deg, rgba(0,122,81,0) 0%, rgba(0,122,81,0.9) 30%, rgba(0,122,81,1) 50%, rgba(0,122,81,0.9) 70%, rgba(0,122,81,0) 100%);
	max-width:var(--content-max-width);
}
.mc-page-title-container .elementor-heading-title {
	font-size: 3em;
	line-height: 1;
	font-weight: 600;
	text-shadow:0px 0px 10px rgba(0,0,0,0.5);
}

@media screen and (max-width: 1200px) {
	.breadcroumn-contnt .page-title {
		font-size: 2.5em;
	}
}
@media screen and (max-width: 680px) {
	.breadcroumb-area {
		padding: 30px 10px 0;
	}
	.breadcroumb-area .container-1380 {
		padding:0;
	}
	.breadcroumn-contnt {
		margin: 0;
	}
	.breadcroumn-contnt .page-title {
		font-size: 1.75em;
	}
}

@media screen and (max-width: 480px) {
	.breadcroumn-contnt .page-title {
		font-size: 1.5em;
	}
}
.grecaptcha-badge {
	z-index:3;
}

/* Elementor Fixes */

.elementor hr {
    margin: 15px auto !important;
    background-color: #333 !important;
}


/* Add-on Styles */
::selection {
  background: var(--bs-primary);
  color: #fff;
}

::-moz-selection {
  background: var(--bs-primary);
  color: #fff;
}

#page {
	display: flex;
    flex-direction: column;
}
.form-container {
	border: 1px solid #DFDFDF;
    border-radius: 10px;
	padding:30px;
}
.site-footer {
	margin-top:auto;
	color:#fff !important;
}

.site-footer a {
	font-weight:300 !important;
	color:#fff !important;
}

input[readonly],
input[readonly]:focus,
input[readonly]:active {
	background-color:#f9f9f9;
	cursor:not-allowed;
}
.required-field-label {
	color:var(--bs-danger);
}
.gform_footer input[type="submit"] {
	text-transform: unset !important;
}
.gform_footer input[type="submit"]:hover {
	color: #fff !important;
    background-color: #006845 !important;
    border-color: #006241 !important;
}

/* Datatables - Display first row of settings as flex */
.dt-bootstrap5>.row:first-of-type>div,
.dt-bootstrap5>.row:last-of-type>div {
	display:flex;
	gap:1em;
}
#mcoecn-hero-content {
	background-color:rgba(0,0,0, 0.8);
}
#mcoecn-hero-content:after {
	content:"";
	display:block;
	position:absolute;
	left:100%;
	top:0;
	background-color:rgba(0,0,0, 0.8);
	width:200%;
	height:100%;
}
#mcoecn-hero-content-bg {
	position:relative;
}
#mcoecn-hero-content-bg:before {
	background:#111;
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:50vw;
	height:100%;
	background-image: url('assets/img/home-hero-bg-blur.png');
	background-size: cover;
	background-position: center;
	background-repeat: repeat;
}


.mcoecn-pill-menu .elementor-nav-menu li {
	background:var(--bs-light-green);
	border:none;
	border-radius:30px;
	margin:0 8px;
	transition:all 0.3s;
	font-size:1em;
	text-transform:uppercase;
	padding:0;
}
.mcoecn-pill-menu .elementor-nav-menu li a {
	color:var(--bs-evergreen) !important;
	font-weight:600 !important;
	margin:0 !important;
	line-height:1 !important;
	padding: 10px 25px 8px !important;
}
.mcoecn-pill-menu .elementor-nav-menu li.current-menu-item>a {
	color:#fff !important;
}
.mcoecn-pill-menu .elementor-nav-menu li>a:hover {
	background:none;
}
.mcoecn-pill-menu .elementor-nav-menu li:hover,
.mcoecn-pill-menu .elementor-nav-menu li.current-menu-item:hover {
	background: var(--bs-emerald);
	color:#fff;
}
.mcoecn-pill-menu .elementor-nav-menu li>a {
	color:#fff;
}
.mcoecn-pill-menu .elementor-nav-menu li:hover>a,
.mcoecn-pill-menu .elementor-nav-menu li.current-menu-item:hover>a {
	color:#fff !important;
}
.mcoecn-pill-menu .elementor-nav-menu li.current-menu-item {
	background:var(--bs-emerald);
}
.mcoecn-pill-menu .elementor-nav-menu li.current-menu-item>a {
	color:var(--bs-white);
	background:none;
}

.mcoecn-pill-menu .elementor-nav-menu li .sub-menu {
	background:transparent;
	width:100% !important;
}

@media screen and (max-width: 992px) {
	#mcoecn-hero {
		padding:0;
	}
	#mcoecn-hero-content:after {
		display:none;
	}
	#mcoecn-hero-content {
		padding: 60px 30px;
        width: 100%;
        flex-grow: unset;
        position: absolute;
        bottom: 0;
	}
	#mcoecn-hero-content>div {
		text-align:center;
	}
	
}

@media screen and (max-width: 767px) {
	
	#mcoecn-hero-content:after {
		display:none;
	}
	#mcoecn-hero-content {
		position:absolute;
		bottom:0;
	}
	#mcoecn-hero-content-bg{
		padding-top: calc(50vh + -50px);
	}
	#mcoecn-hero-content-bg:before {
		top:50%;
		bottom:0;
		width:100%;
		height: 50%;
	}
	
}

@media screen and (max-width: 460px) {

	#mcoecn-hero-content div[data-widget_type="heading.default"] .elementor-heading-title {
		font-size:24px;
	}
	
}
.rounded-wrapper,
.table-wrapper,
.dt-container {
	border:1px solid #dddddd !important;
	padding:30px !important;
	border-radius:30px !important;
	overflow:hidden;
}
.rounded-wrapper.p-0,
.table-wrapper.p-0,
.dt-container.p-0 {
	padding:0 !important;
}
#mobile-search-form {
		display:none !important;
	}
@media (max-width: 992px) {
	#mobile-search-form {
		display:inline-block !important;
		padding:15px 30px;
	}
}
